/*
Theme Name:     Twenty Ten Child
Theme URI:      http: //robotnyheter.se/
Description:    Modiferad version av Twenty Ten theme för Robotnyheter.se 
Author:         Robot Admin
Author URI:     http: //robotnyheter.se/
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");

#main {
clear: both;
overflow: hidden;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}


#header {
padding: 0px;
}


/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#main .widget-area ul {
margin-left: 4px;
/* background: #C6D7E1; */
padding: 0px 20px 0px 10px;
}

#container {
	float: left;
	margin: 0px -320px 0px -10px;
	width: 100%;
}
#content {
	margin: 0 280px 0 20px;
	max-width: 730px;
}

#content, #content input, #content textarea {
color: #333;
font-size: 13px;
line-height: 18px;
}

/* Större typsnitt på H1-rubriker så de ser snyggare ut med Google Web Fonts (Droid 
Sans)
*/

#content .entry-title {
  font-size:24px;
}

#content h2 {
  font-size: 18px;
}

#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 280px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

#access {
background: black;
width: 1030px;
}


/* The main theme structure */
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
	margin: 0 auto;
	width: 1030px;
}

#wrapper {
	background: #fff;
	margin-top: -45px;
	padding: 0px;
	border-radius: 8px;
    -moz-border-radius: 8px;
}

#branding img {
border-bottom: 0px solid black;
border-left: 40px solid black;
border-right: 50px solid black;
border-top: 10px solid black;
clear: both;
display: block;
}

.single-attachment #content {
	margin: 0 auto;
	width: 960px;
}

/* Main global 'theme' and typographic styles.  Fixar bakgrunds-fade */
body {
	background: #58596A;
	background-attachment:initial;
  background-clip:initial;
	
  background-image:url(http://robotnyheter.se/bilder/bgfade2.png);
  background-origin:initial;
  background-position:50% 0;
  background-repeat:repeat-x;
	
/*	background: -moz-linear-gradient(top, #a8a8a8, #555555, rgb(18,18,18) 20%);
	background: -webkit-linear-gradient(top, #a8a8a8, #555555);
	*/	
}
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Verdana, Georgia, "Bitstream Charter", serif;
}

.entry-utility {
	clear: both;
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
	background: #555;
	padding: 4px 8px;
	border-top-left-radius: 4px 4px;
	border-top-right-radius: 4px 4px;
	-moz-border-top-left-radius: 4px 4px;
	-moz-border-top-right-radius: 4px 4px;
}

entry-meta a, .entry-utility a {
color: #EEE;
}

#site-info {
margin-left: 20px;
}

.widget_search #s {
width: 70%;
}

element.style {
float: right;
padding-bottom: 8px;
padding-left: 8px;
padding-top: 8px;
}

#content .wp-caption p.wp-caption-text {
color: #555555;
font-size: 11px;
line-height: 12px;
margin-bottom: -4px;
margin-top: -1px;
margin-right: 10px;
}

#content .wp-caption {
background: none;
text-align: right;
margin-bottom: 8px;
}

#footer {
background: #CCC;
border-bottom-left-radius: 8px 8px;
border-bottom-right-radius: 8px 8px;
-moz-border-bottom-left-radius: 8px 8px;
-moz-border-bottom-right-radius: 8px 8px;
height: 60px;
}

#site-generator {
display: none;
}

.widget-area {
border-left: 1px solid #999;
}

.widget-area a:link, .widget-area a:visited {
font-weight: normal;
}


.widget-title {
background: black;
border-top-left-radius: 8px 8px;
border-top-right-radius: 8px 8px;
color: #FF9500;
font-size: 16px;
font-weight: bold;
padding: 4px;
margin-bottom: 4px;
text-align: center;
}

/* Huvudmenyn */

#access ul ul a {
background: black;
opacity: 0.85;
}

.widget-container {
border-bottom: 1px solid #999;
padding-bottom: 4px;
}

/* Maxbredd på bilder */

#content img {
height: auto;
margin: 0px;
max-width: 730px;
}

#content .wp-caption img {
margin: 0px;
margin-right: 10px;
}

/* Avstånd mellan vänsteralignad bild och brödtexten */

#content .alignleft, #content img.alignleft {
margin-right: 20px;
margin-bottom: 10px;
}

/* Avstånd mellan högeralignad bild och brödtexten */

#content .alignright, #content img.alignright {
margin-left: 20px;
margin-bottom: 10px;
}

/* Tar bort bloggtitel + beskrivning */

#site-title {
margin: 0px;
text-indent: -999em;
}

#site-description {
text-indent: -999em;
}

/* Gör klickade länkar gråa istället för lila */

a:visited {
color: grey;
}

/* Rödaktiga länkar, iställe för default-ljusblå */

a:link {
color: #c01757;
font-weight: bold;
}

/* Lite space mellan listobjekt, som "Senaste inlägg"-listan m.m */
.widget-area li { margin: 5px 0px; }

/*

.widget-area ul li:nth-child(2n) {
  background: #eee;
  display: block;
}

.widget-area ul ul {
	list-style: none;
}

*/
/* Fixar padding på inlägg */

.hentry {
padding-left: 8px;
padding-right: 8px;
}

/* Ljusgrå bakgrund med svart text på artikelfooter */

.entry-utility {
background: #DDD;
color: black;
}

/* Svart sök-knapp med orange text*/

input[type="submit"] { 
  background-color: black;
  color: #fd8604;
  font-weight: bold;
  padding-left: 8px;
  padding-right: 8px;
}

/* Fixar större font på ingressen */

.ingress {
font-size: 1.2em;
font-family: Helvetica;
line-height: 1.3;
}

/* Fotobyline */

.foto {
text-align: right;
color: gray;
}


/* Orange text på submit-knappen för kontaktformuläret */

.wpcf7-submit #content, #content input[type="submit"] {
color: #FD8604;
}

/* Sätter bakgrundsfärgen för faktarutorna */

.fakta {
background-color: whitesmoke;
}


/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
Skriver över 640 pixlars bredd som är default.
*/

.one-column #content {
	margin: 0 auto;
	width: 720px;
}